@charset "UTF-8";


.titulos_base_e{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#666;
	font-size:22px;
	margin-top:16px;
	margin-bottom:16px;
}

.parrafo_base{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#666;
	font-size:14px;
	margin-top:10px;
}

.contenido_inicio{
	width:734px;
}

.texto_inicio{
	width:410px;
	float:left;
}

.imagen_inicio{
	width:272px;
	float:right;
}

.imagen_inicio > img{
	margin-top:75px;
	margin-left: 30px;
	    margin-bottom: 31px;	
}

.img-completa{
	width:734px;
	margin-top:20px;
}

.contenido_una_col{
	padding-left:0;
}

.subtitulo_morado{
	color:#980066;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	margin-bottom:10px;
	margin-top:10px;
}

.lista_base_e{
font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
color:#666;
padding-left:0px;
font-size:14px;
margin-top:10px;
}

.lista_base_e > li {
    padding-left: 30px;
    text-indent: -16px;
	margin-bottom:10px;
	margin-right:40px;
	list-style:none;
	font-size:14px;
}

.lista_base_e > li:before {
	content: "• ";
	margin-right:4px;
	counter-increment: item;
	color: #980066;
	font-size:16px;
	font-weight:bold;
}
.unidades_b{
	width:305px;
	border:1px #666 solid;
	height:68px;
	margin-bottom:15px;
}
.unidades_b > img{
	float:left;
}
.unidades_b > p{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#666;
	font-size:11px;
	float:right;
	width:230px;
	margin-left:5px;
	margin-right:5px;
	margin-top:7px;
}

.unidades_b > p > b{
	color: #980066;
	font-weight:normal;
	font-size:12px;
}

.col_der_uni{
	float:left;
}
.col_izq_uni{
	float:right;
}

.linea_gris{
	height:7px;
	background-color:#B2B2B2;
	margin-top:35px;
}

.linea_roja{
	height:5px;
	margin-top:3px;
	background-color:#D0002C;
}
